انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

اوبونتو ۲۱٫۰۴ منتشر شد.

انتظار می‌ره همهٔ اعضا اوبونتوهاشون رو هرچه زودتر به این نگارش ارتقا بدن.

پاسخ‌های انجمن از این به بعد، بر پایهٔ اوبونتو ۲۱٫۰۴ خواهد بود.

نویسنده موضوع: مشکل در نصب sogo با اسکریپت iredadmin  (دفعات بازدید: 68 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین mobin1387

  • Full Member
  • *
  • ارسال: 142
  • جنسیت : پسر
  • Im like Arch Linux
    • وب سایت شخصی خودم (نگرد توش هیچی نیست)
مشکل در نصب sogo با اسکریپت iredadmin
« : 14 اردیبهشت 1400، 10:44 ب‌ظ »
سلام. بنده برای راه اندازی ایمیل سرور خودم (تو این دور و زمونه به هیشکی نمیشه اعتماد کرد ](*,)) از بش iredadmin (در آدرس: https://github.com/iredmail/iRedMail/archive/1.4.0.tar.gz) استفاده کردم مشکل اینجاست که وقتی بخواد sogo رو نصب کنه خطا میده :
[ INFO ] Add apt repo for SOGo: https://packages.inverse.ca
[ INFO ] Import apt key (0x810273C4) for SOGo repo (https://packages.inverse.ca).
Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).
Executing: /tmp/apt-key-gpghome.hYkJ1SEVAt/gpg.1.sh --keyserver keyserver.ubuntu.com --recv-key 0x810273C4
gpg: key 19CDA6A9810273C4: "Inverse Support (package signing) <support@inverse.ca>" not changed
gpg: Total number processed: 1
gpg:              unchanged: 1
[ INFO ] Resynchronizing the package index files (apt update) ...
Hit:1 http://ir.archive.ubuntu.com/ubuntu groovy InRelease
Hit:2 http://ir.archive.ubuntu.com/ubuntu groovy-updates InRelease
Hit:3 http://ir.archive.ubuntu.com/ubuntu groovy-backports InRelease
Hit:4 http://ir.archive.ubuntu.com/ubuntu groovy-security InRelease
Ign:5 https://packages.inverse.ca/SOGo/nightly/5/ubuntu groovy InRelease
Err:6 https://packages.inverse.ca/SOGo/nightly/5/ubuntu groovy Release
  404  Not Found [IP: 82.178.158.109 443]
Reading package lists... Done
E: The repository 'https://packages.inverse.ca/SOGo/nightly/5/ubuntu groovy Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
[ INFO ] Installing package(s): python3-setuptools python3-pip python3-wheel python3-requests uwsgi uwsgi-plugin-python3 postfix postfix-pcre libsasl2-modules postgresql postgresql-client postgresql-contrib postfix-pgsql libdbd-pg-perl php-cli php-fpm php-json php-gd php-curl mcrypt php-intl php-xml php-mbstring php-zip php-pgsql nginx-full dovecot-imapd dovecot-pop3d dovecot-lmtpd dovecot-managesieved dovecot-sieve dovecot-pgsql amavisd-new libcrypt-openssl-rsa-perl libmail-dkim-perl clamav-freshclam clamav-daemon spamassassin altermime arj nomarch cpio lzop cabextract p7zip-full rpm libmail-spf-perl unrar-free pax lrzip libclamunrar9 mlmmj python3-psycopg2 memcached sogo sogo-activesync sope4.9-gdl1-postgresql python3-sqlalchemy python3-dnspython python3-psycopg2 python3-jinja2 python3-netifaces python3-bcrypt python3-dnspython python3-simplejson python3-psycopg2 zlib1g libuuid1 libmnl0 curl lm-sensors netcat bzip2 acl patch cron tofrodos logwatch unzip bsdutils liblz4-tool
Reading package lists...
Building dependency tree...
Reading state information...
E: Unable to locate package sogo-activesync
E: Unable to locate package sope4.9-gdl1-postgresql
E: Couldn't find any package by glob 'sope4.9-gdl1-postgresql'
E: Couldn't find any package by regex 'sope4.9-gdl1-postgresql'
<< ERROR >> Installation failed, please check the terminal output.
<< ERROR >> If you're not sure what the problem is, try to get help in iRedMail
<< ERROR >> forum: https://forum.iredmail.org
الآن من باید چیکار کنم؟ ???
کاری ندارم که سیستم عامل گنو درسته یا لینوکس یا گنو/لینوکس ولی خداوکیلی تمام مشکلات نرم افزار های آزاد الآن فقط اسم گذاریه؟ :/